WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
profiles 2014-08-01 Profiles <= 2.0RC1 - SQL Injection
rating-bws 2017-04-13 Multiple BestWebSoft Plugins - Authenticated Reflected GE...
propertyhive 2018-02-01 PropertyHive <= 1.4.14 - Cross-Site Scripting (XSS)
propertyhive 2018-12-06 PropertyHive <= 1.4.25 - Unvalidated Input to do_action()
proplayer 2014-08-01 ProPlayer 4.7.9.1 - SQL Injection
ptengine-real-time-web-anal... 2015-04-01 Ptengine <= 1.0.1 - Reflected Cross-Site Scripting (XSS)
pure-html 2014-08-01 PureHTML <= 1.0.0 - SQL Injection
pwa-for-wp 2019-06-19 PWA for WP <= 1.0.8 - XSS
pwgrandom 2015-05-18 PWG R&om <= 1.11 - CSRF & XSS